using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class StbActivityTyperDto
{
    [JsonPropertyName("activityTypeId")]
    public string? ActivityTypeId { get; set; }

    [JsonPropertyName("activityTypeDescription")]
    public string? ActivityTypeDescription { get; set; }

    [JsonPropertyName("flagTipologia")]
    public string? FlagTipologia { get; set; }
    
    [JsonPropertyName("idRiga")]
    public int IdRiga { get; set; }
}